## omlib-linearmpc-1 1.0

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "LinearMPC 1.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
