## omlib-linearmpc-1 20130321

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "LinearMPC 1.mo" "$(DESTDIR)/usr/lib/omlibrary/"
