=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-linearmpc-1
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: omlib-modelica-3.2,${misc:Depends}
 Recommends: omc
 Description: LinearMPC 1 is a Modelica library
  LinearMPC 1 is a Modelica library
